
/**
 * WARNING: do <noframes></noframes>ot edit this file. It was generated automatically, your changes will be overwritten and lost.
 * 2019-07-06 18:55:58
 */





body
{

color: #cccccc;


	
	font-family: ;


	font-weight: 300;


	font-size: 16px;


}

.wrapper{

	background-color: #f9f9f9;


}

.icons,
.owl-controls .owl-page span,
.owl-controls .owl-page.active span,
.owl-controls.clickable .owl-page.active:hover span,
.scrollup
{
	
	background-color: rgba(0, 0, 0, 0) !important;
	
	
	color: #9bc53d !important;
	
}
.icons:hover,
.owl-controls.clickable .owl-page:hover span,
.owl-controls.clickable .owl-page:hover span,
.scrollup:hover
{
	
	background-color: rgba(0, 0, 0, 0) !important;
	
	
}

a
{

color: #cccccc;

}

a:hover,
h2.product-name a:hover,
h3.product-name a:hover,
h4.product-name a:hover,
h5.product-name a:hover,
p.product-name a:hover
{

color: #9bc53d;

}


.caret, .caret:before, .caret:after {

color: #cccccc;

}



div .button
{
	
	background-color: #222222;
	
	
	color: #ffffff;
	
}
div .button:hover,
div a.button:hover,
div .button:focus,
div a.button:focus
{	
	
	background-color: #111111;
	
	
}






.header{
	
	color: #222222;
	
	
	background-color: #ffffff;
	
	
	
	

	
}
.header a {

	color: #222222;
	
}
.header a :hover{

	color: #9bc53d;
	
}
.header .wrap-container{
	
}

.caret, .caret:before, .caret:after {
	
	color: #222222;
	
}


.keep-header .header.hide-bar{
	
	

}




#header-search .input-text
{
	
	background-color: #f9f9f9;
	
	
	border-color: #f9f9f9;
	
	
}
#header-search .input-text:hover,
#header-search .input-text:focus
{
	
	
	border-color: #222222;
	
}

#header-search .input-text,
#header-search .button {
	
		color: #cccccc;
	
}
#header-search .input-text:hover,
#header-search .input-text:focus,
#header-search .input-text:hover + .button,
#header-search .button:hover {
	
		color: #222222;
	
}







.header .skip-content,
.header #header-account.skip-content,
.header .form-search .search-autocomplete
{
	
	
	
		color: #999999; 
	
}


.header .skip-content a,
.header #header-account.skip-content a,
.header .form-search .search-autocomplete li
{
	
		color: #999999;
	
}
.header .skip-content a:hover,
.header #header-account.skip-content a:hover
{
	
		color: #9bc53d;
	
}


.header .dropdown.open > .dropdown-heading.cover .caret {
	
	border-top-color: #999999; 
	
}



.header-mobile .skip-link, 
{
	
	
}
.header-mobile .skip-link:hover {
	
	
}
.header-mobile .skip-link.skip-active
{
	
	
}



.header-language-background 
{
	
		background-color: #f9f9f9 !important;
	
	
	
		color: #222222 !important;
	

	
	
}
.header-language-background  a
{
	
		color: #222222 !important;
	
}
.header-language-background  a:hover
{
	
		color: #fb9747 !important;
	
}


#mainmenutop{
	
		background-color: rgba(0, 0, 0, 0);
	
	
	
}

.ves-megamenu .navbar-nav > li > a{
	
	
}
.ves-megamenu .navbar-nav > li > a span{
	
}
.ves-megamenu .navbar-nav > li > a:hover{
	
	
}
.ves-megamenu .navbar-nav > li > a:hover span{
	
}

.ves-megamenu .navbar-nav > li.active a{
	
}

.ves-megamenu .navbar-nav > li.active > a span{
	
}



.main-container
{
	



	
}

.main-container .main{

}





.products-grid .product-block,
.product-list .product-block{
	
	
	
}
.products-grid .product-block:hover,
.product-list .product-block:hover{
	
}
.product-block .product-name a,
.product-view .product-name h1{
	
		color: #222222;
	


}
.product-block .product-name a:hover,
.product-view .product-name h1:hover{
	
		color: #9bc53d;
	
}
.product-block .price,
.product-block .regular-price .price,
.product-view .price-box .regular-price .price{
	
		color: #cccccc !important;
	
}
.product-block .old-price .price,
.product-block .price-excluding-tax .price,
.product-view .price-box .old-price .price,
.product-view .price-box .price-excluding-tax .price{
	
		color: #cccccc !important;
	
}
.product-block .special-price .price,
.product-block .price-including-tax .price,
.product-view .price-box .special-price .price,
.product-view .price-box .price-including-tax .price{
	
		color: #f7525a !important;
	
}
.product-block .quickview a,
.product-view .quickview a{
	
		color: #999999;
	
	
		background-color: rgba(0, 0, 0, 0);
	
}
.product-block .quickview a:hover,
.product-view .quickview a:hover{
	
		color: #ffffff;
	
	
}
.product-block .btn-cart,
.product-view .btn-cart{
	
		color: #ffffff;
	
	
		background-color: #9bc53d;
	
}
.product-block .btn-cart:hover,
.product-view .btn-cart:hover{
	
		color: #ffffff;
	
	
		background-color: #8bb137;
	
}
.product-block .product-info .actions .add-to-links li a.link-compare,
.product-view .add-to-links li a.link-compare{
	
		color: #999999 !important;
	
	
		background-color: rgba(0, 0, 0, 0) !important;
	
}
.product-block .product-info .actions .add-to-links li:hover a.link-compare,
.product-view .add-to-links li:hover .link-compare{
	
		color: #ffffff !important;
	
	
}
.product-block .product-info .actions .add-to-links li a.link-wishlist,
.product-view .add-to-links li a.link-wishlist{
	
		color: #999999 !important;
	
	
		background-color: rgba(0, 0, 0, 0) !important;
	
}
.product-block .product-info .actions .add-to-links li:hover a.link-wishlist,
.product-view .add-to-links li:hover a.link-wishlist{
	
		color: #ffffff !important;
	
	
}
.product-block .desc,
.product-view .short-description{
	
		color: #999999;
	
}

.product-block .countdown-timmer, .product-block .countdown-timmer span,
.product-view .countdown-timmer, .product-view .countdown-timmer span{
	
		color: #222222 !important;
	
}

.product-block .new-icon,
.product-view .new-icon{
	
		color: #ffffff;
	
	
		background-color: #5bc0eb;
	
}
.product-block .onsale,
.product-view .onsale{
	
		color: #ffffff;
	
	
		background-color: #f7525a;
	
}


.product-view .tabs .toggle-tabs
{
	
		background-color: #ffffff;
	
}



.product-view .tabs li span
{
	
		background-color: #f9f9f9;
	
	
	
	color: #222222;
	
}


.product-view .tabs li:hover span
{
	
		background-color: #ffffff;
	
	
	color: #222222;
	

	
	
	border-color: #ffffff;
	
	border-bottom-color: transparent;
}


.product-view .tabs li.current span
{
	
	background-color: #ffffff;
	
	
	color: #222222;
	
}

.product-view .tabs .tab-container
{
	
	
}

.product-view .tabs-accodion.tabs .tab-container{

	
}
.product-view .tabs li.current span
{
	
	
	border-bottom-color: transparent;
}
.product-view .tabs li.current:hover span
{
	
	border-bottom-color: transparent;
}




.product-view .tabs.tabs-accodion .tab
{
	
	
	
}


.product-view .tabs.tabs-accodion .tab:hover,
.product-view .tabs.tabs-accodion .tab:focus,
.product-view .tabs.tabs-accodion .tab.current {
	
	
}


#ves-footer .footer{
	
	color: #595959;
	
	
	background-color: #ffffff;
	
	
	
	

	
}
#ves-footer .footer a {

	color: #595959;

}
#ves-footer .footer a:hover{

	color: #9bc53d;
		
}
#ves-footer .footer .wrap-container{
	
}


#ves-footer .footer-top{
	
	color: #595959;
	
	
	
	
}
#ves-footer .footer-top a{
	
	color: #595959;
	
}
#ves-footer .footer-top a:hover{
	
	color: #9bc53d;
		
}


#ves-footer .footer-center{
	
	color: #595959;
	
	
	
	
}
#ves-footer .footer-center a{
	
	color: #595959;
	
}
#ves-footer .footer-center a:hover{
	
	color: #9bc53d;
		
}


#ves-footer .footer-bottom{
	
	color: #595959;
	
	
	
	
}
#ves-footer .footer-center a{
	
	color: #595959;
	
}
#ves-footer .footer-center a:hover{
	
	color: #9bc53d;
		
}


.sidebar .block-title strong,
.sidebar .block-title{

	color: #222222;



	background-color: rgba(0, 0, 0, 0);
	
}
.sidebar .block-content{


}
.sidebar .block-content a{

	color: #cccccc;

}
.sidebar .block-content a:hover{

	color: #9bc53d;

}
.sidebar .block{
	
	
	padding-bottom: 30;
	
}



.block-title{

	color: #222222;


	background-color: rgba(0, 0, 0, 0);
	
}
.block-content{



}
.block-content a{

}
.block-content a:hover{

}
.block{


}